# Variable

Static Public Summary
public | DEFAULT_SLOTS_PER_EPOCH: number |
public | DEFAULT_TICKS_PER_SLOT: number |
public | NUM_TICKS_PER_SECOND: number |
public | PACKET_DATA_SIZE: number Maximum over-the-wire size of a Transaction |
public | SYSTEM_TOKEN_PROGRAM_ID: PublicKey The built-in token program |

## Static Public

### public DEFAULT_SLOTS_PER_EPOCH: number source

    import {DEFAULT_SLOTS_PER_EPOCH} from '@solana/web3'

### public DEFAULT_TICKS_PER_SLOT: number source

    import {DEFAULT_TICKS_PER_SLOT} from '@solana/web3'

### public NUM_TICKS_PER_SECOND: number source

    import {NUM_TICKS_PER_SECOND} from '@solana/web3'

### public PACKET_DATA_SIZE: number source

    import {PACKET_DATA_SIZE} from '@solana/web3'

Maximum over-the-wire size of a Transaction

### public SYSTEM_TOKEN_PROGRAM_ID: PublicKey source

    import {SYSTEM_TOKEN_PROGRAM_ID} from '@solana/web3'

The built-in token program